{
  "look_id": "rijutotk_ixl_v3",
  "look_name": "Rijutotk Ixl V3",
  "character_id": "riju",
  "positive": "riju, dark_skin, red_hair, green_eyes, pointy_ears, hair_tubes, headpiece, jewelry, earrings, crop_top, midriff, black_skirt, the_legend_of_zelda:_tears_of_the_kingdom",
  "negative": "lowres, bad_anatomy, bad_hands, text, error, missing_fingers, extra_digit, fewer_digits, cropped, worst_quality, low_quality, normal_quality, jpeg_artifacts, signature, watermark, username, blurry, monochrome, greyscale, simple_background",
  "lora": {
    "lora_name": "Illustrious/Looks/RijuTotK_IXL_v3.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "zzRiju",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "The Legend of Zelda: Tears of the Kingdom",
    "origin_type": "Video Game",
    "nsfw": false
  }
}